Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 375 - Setup provides lilo boot label for non-bootable disks, and fails
Summary: Setup provides lilo boot label for non-bootable disks, and fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setuptool
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-10 03:19 UTC by Nick Urbanik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-29 21:06:43 UTC


Attachments (Terms of Use)

Description Nick Urbanik 1998-12-10 03:19:52 UTC
When install/upgrade, lilo fails.

This is because setup has written a lilo.conf that tries
to start up non-bootable partitions.

Lilo fails, leaving lilo.conf to be edited manually,
(the non-bootable parititions to be commented out) and lilo
to be re-run.

A problem for newcomers to Linux.

Comment 1 Jay Turner 1998-12-10 15:58:59 UTC
Need more information about where you installed Lilo and what
partitition Lilo sets to boot.

Comment 2 David Lawrence 1998-12-10 19:35:59 UTC
Also a dump of what the lilo.conf file that is getting written
contains would be helpful.

Comment 3 David Lawrence 1998-12-29 21:06:59 UTC
This report has been closed due to lack of responce from user.

It may be reopned if needed.


Note You need to log in before you can comment on or make changes to this bug.